@charset "utf-8";
/* CSS Document */

body {
	background-color: #000000;
	background-image: url(images/Texturelabs_Grunge_353L.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
}

a:link {color: #E93B0C;}
a:visited {color: #FFFFFF; text-decoration: line-through;}
a:hover {color: #F8A327;}
a:active {color: #D1D1D1;}

#pact {
	margin: auto;
	width: 600px;
	color: #C0C0C0;
	font-family: Palatino, serif;
	font-size: 12pt;
}

img.top {
	margin-top: 10px;
	width: 600px;
}

em {
	color: #F2510C;
}

h1 {
	color: #D50B0B;
	border-bottom: 2px solid transparent;
    border-image: linear-gradient(0.25turn, rgba(255, 241, 65, 1), rgba(242, 81, 12, 1), rgba(213, 11, 11, 1));
    border-image-slice: 2;
    width:100%;
}

h2 {
	text-align: center;
	color: #FFF141;
	font-size: 14pt;
}

h3 {
	margin-bottom: 2px;
	color: #5A5A5A;
	text-decoration: underline;
}

.footer {
	margin-top: auto;
	padding-top: 10px;
	font-size: 10pt;
	text-align: center;
}